View Issue Details

IDProjectCategoryView StatusLast Update
0002425SymmetricDSBugpublic2015-11-17 16:02
ReportergeertcelerierAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version3.7.25 
Target Version3.7.27Fixed in Version3.7.27 
Summary0002425: SymmetricDS Android has a dependency on MySQL libraries
DescriptionThe classes org.jumpmind.symmetric.db.sqlite.SqliteSymmetricDialect and org.jumpmind.symmetric.db.sqlite.SqliteTriggerTemplate import and use com.mysql.jdbc.StringUtils, which is not part of the distribution.
TagsNo tags attached.

Activities

chenson

2015-10-31 08:36

administrator   ~0000727

Reopening. Missed SqliteTriggerTemplate

Related Changesets

SymmetricDS: 3.7 a052d04b

2015-10-28 20:41:18

chenson

Details Diff
0002425: SymmetricDS Android has a dependency on MySQL libraries
0002425
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/db/sqlite/SqliteSymmetricDialect.java Diff File

SymmetricDS: 3.7 3cf56315

2015-10-31 08:36:47

chenson

Details Diff
0002425: SymmetricDS Android has a dependency on MySQL libraries
0002425
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/db/sqlite/SqliteTriggerTemplate.java Diff File

Issue History

Date Modified Username Field Change
2015-10-27 09:32 geertcelerier New Issue
2015-10-28 20:38 chenson Target Version => 3.7.26
2015-10-28 20:41 chenson Status new => resolved
2015-10-28 20:41 chenson Fixed in Version => 3.7.26
2015-10-28 20:41 chenson Resolution open => fixed
2015-10-28 20:41 chenson Assigned To => chenson
2015-10-28 21:00 chenson Changeset attached => SymmetricDS 3.7 a052d04b
2015-10-30 15:01 chenson Status resolved => closed
2015-10-31 08:36 chenson Note Added: 0000727
2015-10-31 08:36 chenson Status closed => assigned
2015-10-31 08:37 chenson Fixed in Version 3.7.26 => 3.7.27
2015-10-31 08:37 chenson Target Version 3.7.26 => 3.7.27
2015-10-31 09:00 chenson Changeset attached => SymmetricDS 3.7 3cf56315
2015-11-16 09:36 elong Status assigned => resolved
2015-11-17 16:02 chenson Status resolved => closed